{
    "dc_identifier": "nl.gm0629.2c.2012.6523632-3",
    "dc_title": "Raadsvergadering Wassenaar 2012-12-17 - (Raads-)mededelingen College",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Wassenaar op 2012-12-17. Onderdeel: (Raads-)mededelingen College.",
    "dc_source": "https://wassenaar.bestuurlijkeinformatie.nl/Agenda/Index/0055c5bb-5554-4d57-ad7e-63a5398174d5",
    "dc_publisher": "gm0629",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "21",
    "foi_retrievedDate": "2025-12-24",
    "foi_publishedDate": "2012-12-17",
    "dc_date_year": "2012",
    "dc_publisher_name": "Gemeente Wassenaar",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Wassenaar",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "155",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0629.2c.2012.6523632-3",
    "dc_externalIdentifier": "6523641",
    "foi_meetingYear": "2012",
    "foi_meetingDate": "2012-12-17",
    "foi_meetingNumber": "6523632",
    "foi_meetingItemNumber": "3",
    "foi_meetingItemNumberRaw": "6.0",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.1",
            "dc_title": "RM- 69 Gedragscode Flora en Fauna",
            "foi_fileName": "RM-%2069%20Gedragscode%20Flora%20en%20Fauna.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=c42d728e-4929-468e-80eb-d2457f4dc851"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.2",
            "dc_title": "RM- 70 Bestemmingsplan Raaphorstlaan",
            "foi_fileName": "RM-%2070%20Bestemmingsplan%20Raaphorstlaan.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=f958c3cd-e0a4-4355-a62c-48aec2ca8c4d"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.3",
            "dc_title": "RM- 70 Bijlage Samenvatting vooroverlegreacties en inspraak reacties met voorlopig commentaar",
            "foi_fileName": "RM-%2070%20Bijlage%20Samenvatting%20vooroverlegreacties%20en%20inspraak%20reacties%20met%20voorlopig%20commentaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=e3fb5285-b538-477e-a9f2-6740e07d8073"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.4",
            "dc_title": "RM- 71 Integraal veiligheidsbeleid Wassenaar",
            "foi_fileName": "RM-%2071%20Integraal%20veiligheidsbeleid%20Wassenaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=bde03573-0e10-4de0-8c9a-472cbdfeef91"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.5",
            "dc_title": "RM- 71 bijlage Notitie Integraal Veiligheidsbeleid vanaf 2013",
            "foi_fileName": "RM-%2071%20bijlage%20Notitie%20Integraal%20Veiligheidsbeleid%20vanaf%202013.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=f24ed7d6-8745-46c8-a623-c9c49dabcaff"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.6",
            "dc_title": "RM- 72 Jaarverslag Leerplicht schooljaar 2011 - 2012",
            "foi_fileName": "RM-%2072%20Jaarverslag%20Leerplicht%20schooljaar%202011%20-%202012.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=e8285fbd-96fa-4f01-ace4-512ba8061e50"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.7",
            "dc_title": "RM- 73 Jaarverslag commissie WCE  College welstandstoezicht 20",
            "foi_fileName": "RM-%2073%20Jaarverslag%20commissie%20WCE%20%20College%20welstandstoezicht%2020.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=7e706f4f-37a1-4902-9c6a-72872e2b6261"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.8",
            "dc_title": "RM- 73 Bijlage 1 Welstandsverslag 2011 Gem.Wassenaar",
            "foi_fileName": "RM-%2073%20Bijlage%201%20Welstandsverslag%202011%20Gem.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=2f6c113b-d5a5-4339-9c60-75d56c8ad4ea"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.9",
            "dc_title": "RM- 74 Beeindiging van de 75+ regeling voor de huishoudelijke h",
            "foi_fileName": "RM-%2074%20Beeindiging%20van%20de%2075%2B%20regeling%20voor%20de%20huishoudelijke%20h.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=14890a8c-7e1b-49f0-b026-2b32398b2197"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.10",
            "dc_title": "RM- 75 Gronduitgifteovereenkomst locatie vm. Sterrenbad",
            "foi_fileName": "RM-%2075%20Gronduitgifteovereenkomst%20locatie%20vm.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=39cdba49-305d-4683-ae42-36b3c9f56144"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.11",
            "dc_title": "RM- 76 Sociaal Jaarverslag 2011 GR KDB Maregroep",
            "foi_fileName": "RM-%2076%20Sociaal%20Jaarverslag%202011%20GR%20KDB%20Maregroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=4896a13a-ae7d-48d6-b66f-368d78df3529"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.12",
            "dc_title": "RM- 76 Bijlage 1 Social Jaarverslag GR KDB Maregroep",
            "foi_fileName": "RM-%2076%20Bijlage%201%20Social%20Jaarverslag%20GR%20KDB%20Maregroep.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=d1ff9110-0412-406a-9c35-b6cf0219e82e"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.13",
            "dc_title": "RM- 77 GR ambtelijke organisatie Voorschoten en Wassenaar",
            "foi_fileName": "RM-%2077%20GR%20ambtelijke%20organisatie%20Voorschoten%20en%20Wassenaar.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=113077bc-cb1e-429f-83da-58a82aa974db"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.14",
            "dc_title": "RM- 77 Bijlage 1 Nota van toelichting GR werkorganisatie Duivenvoorde",
            "foi_fileName": "RM-%2077%20Bijlage%201%20Nota%20van%20toelichting%20GR%20werkorganisatie%20Duivenvoorde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=d7c2d642-17f3-41b8-996e-083fed702a3f"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.15",
            "dc_title": "RM- 77 Bijlage 2 Gemeenschappelijke Regeling Werkorganisatie Duivenvoorde",
            "foi_fileName": "RM-%2077%20Bijlage%202%20Gemeenschappelijke%20Regeling%20Werkorganisatie%20Duivenvoorde.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=7e5cd1e1-91b3-4443-9a16-0d4b494c82c0"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.16",
            "dc_title": "RM- 78 Interim-controle 2012 BSGR",
            "foi_fileName": "RM-%2078%20Interim-controle%202012%20BSGR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=df0ec477-46c8-4819-9033-ecedb49006ff"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.17",
            "dc_title": "RM- 78 Bijlage 1 Brief BSGR",
            "foi_fileName": "RM-%2078%20Bijlage%201%20Brief%20BSGR.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=56b55536-6089-4a8d-b1f9-1e3ca8fd8bf6"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.18",
            "dc_title": "RM- 79 Verkeersbesluit parkeerverbod Dr. Mansveltkade",
            "foi_fileName": "RM-%2079%20Verkeersbesluit%20parkeerverbod%20Dr.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=2dbc40fd-a418-42b3-9371-a6445ba2c085"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.19",
            "dc_title": "RM- 80 Maatschappelijke consultatie concept-nota Subsidiebeleid 2014",
            "foi_fileName": "RM-%2080%20Maatschappelijke%20consultatie%20concept-nota%20Subsidiebeleid%202014.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=322fd6be-c2da-4757-8945-0837e4bf546f"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.20",
            "dc_title": "RM- 80 Bijlage Nota Subsidiebeleid Wassenaar (concept)",
            "foi_fileName": "RM-%2080%20Bijlage%20Nota%20Subsidiebeleid%20Wassenaar%20%28concept%29.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=6f515c35-1af8-4cb4-be93-ce6fd83beea3"
        },
        {
            "dc_identifier": "nl.gm0629.2c.2012.6523632-3.doc.21",
            "dc_title": "RM- 82 Aanbesteding hulp bij het huishouden 2012 volgens Zeeuws Model",
            "foi_fileName": "RM-%2082%20Aanbesteding%20hulp%20bij%20het%20huishouden%202012%20volgens%20Zeeuws%20Model.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Duivenvoorde&id=a1cfced3-d292-4255-bc29-818be30bd600"
        }
    ]
}